import express from 'express';
import { login, verifyToken } from '../controllers/authController.js';

const router = express.Router();

// Login route
router.post('/login', login);

// Verify token route
router.get('/verify', verifyToken);

export default router;
